View Issue Details

IDProjectCategoryView StatusLast Update
0009724Tine 2.0Tinebase JavaScriptpublic2018-04-23 17:04
ReporterastintzingAssigned Tosstamer 
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionCollin (2013.10.5) 
Target VersionFixed in Version2017.11.7 Caroline Business Edition 
Summary0009724: relation grid panel does not cleanup invalid rows on delete
Descriptionif adding a relation which is forbidden by constraints config, the panel marks the new relation with a red border, but not the old one. On deleting the old one, validating still fails, the grid doesn't get updated.
TagsNo tags attached.
mwticket

Activities

pschuele

pschuele

2014-08-29 23:08

administrator   ~0014420

@Steffi: pls test :)
pschuele

pschuele

2018-04-23 17:04

administrator   ~0021682

already fixed some time ago

Issue History

Date Modified Username Field Change
2014-03-03 15:33 astintzing New Issue
2014-08-11 11:09 astintzing mwticket 123246 =>
2014-08-11 11:09 astintzing targetstable pu/2013.10-longrun =>
2014-08-11 11:09 astintzing Status new => gerrit
2014-08-29 23:07 pschuele Assigned To => sstamer
2014-08-29 23:07 pschuele Status gerrit => assigned
2014-08-29 23:08 pschuele Note Added: 0014420
2014-09-04 22:39 pschuele Target Version Koriander (2014.09.0~preview1) => Koriander (2014.09.1)
2014-09-11 11:23 mspahn Priority normal => high
2014-09-11 11:59 pschuele Target Version Koriander (2014.09.1) => Koriander (2014.09.2)
2014-10-16 15:10 pschuele Target Version Koriander (2014.09.2) => Koriander (2014.09.3)
2014-11-13 11:46 pschuele Target Version Koriander (2014.09.3) => Koriander (2014.09.4)
2014-11-13 14:11 pschuele Target Version Koriander (2014.09.4) => Koriander (2014.09.5)
2014-11-28 10:54 pschuele Assigned To sstamer => astintzing
2014-11-28 10:54 pschuele Target Version Koriander (2014.09.5) =>
2014-12-11 17:12 pschuele Assigned To astintzing => sstamer
2018-04-23 17:04 pschuele Status assigned => resolved
2018-04-23 17:04 pschuele Resolution open => fixed
2018-04-23 17:04 pschuele Fixed in Version => 2017.11.7 Caroline Business Edition
2018-04-23 17:04 pschuele Note Added: 0021682